XtCreateApplicationShell(3)

NAME
XtCreateApplicationShell - create top-level widget instance

SYNTAX

Widget XtCreateApplicationShell(String name, WidgetClass widget_class, ArgList args, Cardinal num_args);

ARGUMENTS

name
    Specifies the name of the shell.

args
    Specifies the argument list to override any other resource specifications.

num_args
    Specifies the number of arguments in the argument list.

DESCRIPTION
The procedure calls with the application NULL, the application class passed to and the default application context created by This routine has been replaced by

SEE ALSO
XtAppCreateShell(3)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface